$(document).ready(function() {

 $("#login").focus();

 if (signupCheck == 'true') {

   $("#signintab").on("click", function() {
      $("#signintab").addClass("active");
      $("#signuptab").removeClass("active");
      $("#signinbutton").show();
   });

 } else {

      $("#signupsec").css("cursor", "default");
      $("#signupsec").attr("href", "");

      $("#signuptab").addClass("inactive");
      $("#signuptab").removeClass("underlineHover");
      $("#signuptab").css("cursor", "default");

      $("#signintab").on("click", function() {
         $("#signintab").addClass("active");
         $("#signuptab").removeClass("active");
         $("#signinbutton").show();
      });
   }
});
